a:link {
color: #000066;
text-decoration: none;
}
a:visited {
color: #0066CC;
text-decoration: none;
}
a:hover {
color: #0066CC;
text-decoration: none;
}
a:active {
color: #0066CC;
text-decoration: none;
}
.search {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 7pt;
font-style: normal;
font-weight: normal;
color: #000000;
text-decoration: none;
}
.heading {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
text-decoration: none;
}
.author {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 7pt;
font-weight: normal;
text-decoration: none;
color: #006699;
}
.text {

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 7pt;
font-weight: normal;
text-decoration: none;
color: #000000;
}
.storytext {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #000000;
text-decoration: none;
text-align: justify;

}
.storyheading {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-weight: bold;
text-decoration: none;
color: #000066;

}
.close {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: bold;
color: #FFFFFF;
text-decoration: none;
background-color: #306898;
}
